glab(1)

NAME
glab-config-get - Prints the value of a given configuration key.

SYNOPSIS
glab config get [flags]

DESCRIPTION
Prints the value of a given configuration key.

OPTIONS
-g, --global[=false]
    Read from global config file (~/.config/glab-cli/config.yml). Default: checks 'Environment variables → Local → Global'.

-h, --host=""
    Get per-host setting.

OPTIONS INHERITED FROM PARENT COMMANDS
--help[=false]
    Show help for this command.

EXAMPLE

      $ glab config get editor
      vim
      $ glab config get glamour_style
      notty

SEE ALSO
glab-config(1)